@()(implicit i18nMessages: Messages)


<div class="main-app modal-backdrop toast-container" container-resizable ng-cloak ng-show="phoneBarIsVisible()">
    
    @userbar()
    @sidebar()
    
    <div ui-view class="content-view" ng-class="$state.current.name"></div>
    <div class="footer">
        <img class="logo-footer" src="@routes.Assets.versioned("images/ucassistant/head-icon.svg")"/>
        <span class="version pull-right">@(server.info.BuildInfo.version)</span>
    </div>
</div>
<phone-app-toggler></phone-app-toggler>
<jitsi-video></jitsi-video>